Hello, I was wondering if someone (if they have the time) could (or would) possibly compile the latest LTModem driver sources for the current distribution release of Yoper Linux (v2.1.0-4) and distribute it via a suitable (and compatible) package format.

If anyone is willing to do such, Thank you.

--Karurosu